.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.192383;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.165527;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.241000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.240000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._c{margin-left:-10.000000px;}
._5{margin-left:-5.328000px;}
._8{margin-left:-4.024000px;}
._3{margin-left:-2.944000px;}
._1{margin-left:-1.216000px;}
._7{width:20.920000px;}
._0{width:41.920000px;}
._2{width:111.296000px;}
._9{width:242.200000px;}
._4{width:299.994400px;}
._a{width:516.880000px;}
._6{width:659.568000px;}
._b{width:779.960000px;}
.fc2{color:rgb(210,32,39);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:40.000000px;}
.fs4{font-size:44.000000px;}
.fs2{font-size:48.000000px;}
.fs1{font-size:56.000000px;}
.fs0{font-size:64.000000px;}
.y7{bottom:27.946286px;}
.y6{bottom:27.948629px;}
.y9{bottom:28.334309px;}
.y8{bottom:47.079407px;}
.y5{bottom:51.380001px;}
.y0{bottom:92.163399px;}
.y19{bottom:260.334108px;}
.y18{bottom:279.079207px;}
.y17{bottom:297.824305px;}
.yb{bottom:302.668507px;}
.y16{bottom:314.226265px;}
.y15{bottom:519.813128px;}
.y14{bottom:538.558226px;}
.y11{bottom:554.928945px;}
.y13{bottom:557.303324px;}
.ye{bottom:563.054945px;}
.yf{bottom:563.410008px;}
.y10{bottom:573.674043px;}
.y12{bottom:573.705285px;}
.y1b{bottom:1061.046592px;}
.yd{bottom:1061.082052px;}
.ya{bottom:1070.379776px;}
.y1c{bottom:1070.841218px;}
.y1a{bottom:1079.791690px;}
.yc{bottom:1079.827150px;}
.y4{bottom:1128.989450px;}
.y3{bottom:1144.610365px;}
.y2{bottom:1163.355463px;}
.y1{bottom:1188.348927px;}
.h5{height:38.066406px;}
.h4{height:38.984375px;}
.h9{height:39.600000px;}
.h8{height:39.640000px;}
.h7{height:43.604000px;}
.h6{height:46.781250px;}
.h3{height:54.578125px;}
.h2{height:62.375000px;}
.h1{height:1020.826797px;}
.h0{height:1237.176471px;}
.w1{width:843.529412px;}
.w0{width:956.000000px;}
.x0{left:56.235294px;}
.x1{left:57.922041px;}
.x5{left:84.196732px;}
.x6{left:119.890523px;}
.x3{left:314.414497px;}
.x4{left:387.268258px;}
.x2{left:420.080615px;}
.x7{left:502.837255px;}
.x8{left:538.915945px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._c{margin-left:-8.535565pt;}
._5{margin-left:-4.547749pt;}
._8{margin-left:-3.434711pt;}
._3{margin-left:-2.512870pt;}
._1{margin-left:-1.037925pt;}
._7{width:17.856402pt;}
._0{width:35.781088pt;}
._2{width:94.997423pt;}
._9{width:206.731381pt;}
._4{width:256.062166pt;}
._a{width:441.186276pt;}
._6{width:562.978544pt;}
._b{width:665.739916pt;}
.fs3{font-size:34.142259pt;}
.fs4{font-size:37.556485pt;}
.fs2{font-size:40.970711pt;}
.fs1{font-size:47.799163pt;}
.fs0{font-size:54.627615pt;}
.y7{bottom:23.853733pt;}
.y6{bottom:23.855733pt;}
.y9{bottom:24.184933pt;}
.y8{bottom:40.184933pt;}
.y5{bottom:43.855733pt;}
.y0{bottom:78.666667pt;}
.y19{bottom:222.209867pt;}
.y18{bottom:238.209867pt;}
.y17{bottom:254.209867pt;}
.yb{bottom:258.344667pt;}
.y16{bottom:268.209867pt;}
.y15{bottom:443.689867pt;}
.y14{bottom:459.689867pt;}
.y11{bottom:473.663200pt;}
.y13{bottom:475.689867pt;}
.ye{bottom:480.599200pt;}
.yf{bottom:480.902267pt;}
.y10{bottom:489.663200pt;}
.y12{bottom:489.689867pt;}
.y1b{bottom:905.663200pt;}
.yd{bottom:905.693467pt;}
.ya{bottom:913.629600pt;}
.y1c{bottom:914.023467pt;}
.y1a{bottom:921.663200pt;}
.yc{bottom:921.693467pt;}
.y4{bottom:963.656267pt;}
.y3{bottom:976.989600pt;}
.y2{bottom:992.989600pt;}
.y1{bottom:1014.322933pt;}
.h5{height:32.491828pt;}
.h4{height:33.275366pt;}
.h9{height:33.800837pt;}
.h8{height:33.834979pt;}
.h7{height:37.218477pt;}
.h6{height:39.930439pt;}
.h3{height:46.585513pt;}
.h2{height:53.240586pt;}
.h1{height:871.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:720.000000pt;}
.w0{width:816.000000pt;}
.x0{left:48.000000pt;}
.x1{left:49.439733pt;}
.x5{left:71.866667pt;}
.x6{left:102.333333pt;}
.x3{left:268.370533pt;}
.x4{left:330.555333pt;}
.x2{left:358.562533pt;}
.x7{left:429.200000pt;}
.x8{left:459.995200pt;}
}
